function setsessionwithwp(key, data) {
    jQuery.ajax({
        type: "post",
        dataType: "json",
        url: ajax_object.ajax_url,
        data: {
            action : "location_changer",
            key : key,
            value : data
        },
        success: function(msg){
            // console.log(msg);
        }
    });
}

/*This file was exported by "Export WP Page to Static HTML" plugin which created by ReCorp (https://myrecorp.com) */